Subject: [mobile-ip] Optimistic DAD redux

From: "Nick 'Sharkey' Moore" <[email-masked]>
Date: Mon, 25 Nov 2002 15:43:37 +1100

G'day IETFers,

	I wasn't able to make it to IETF 55, but from what
my colleagues tell me, Optimistic DAD is still an issue ...

	I've updated my draft-moore-ipv6-optimistic-dad to
take into account the technical points raised by folks on
this list and the IPng list, although I've deferred chasing
up the stylistic points until I've got the Linux implementation
fixed up and some testing done.

	Anyway, -01.txt is about to appear on the usual
IETF channels, and via the following URL in the meantime:
<http://www.ctie.monash.edu.au/ipv6/fastho.htm>

	I reckon it could form part of a "MIPv6 Optimizations"
WG draft, along with associated techniques (Fast RA, Fast RS,
L2 Triggers), if there's sufficient consensus.  If so, I'd
be interested in helping put it all together.

-----Nick
-- 
Nick 'Sharkey' Moore			<[email-masked]>
Research Fellow, CTIE			Tel: +61 3 9905 3707
Monash University,  Australia		Fax: +61 3 9905 5358